using System;
using System.Runtime.Serialization;
 namespace Nehta.VendorLibrary.CDA.Common.Enums
  {
    /// <summary> 
    /// Dispense Record Sections
    /// </summary>
    [Serializable]
    [DataContract]
    public enum MedicationStatus
    {
      [EnumMember]
      [Name(Name = "active")]
      Active,
      [EnumMember]
      [Name(Name = "completed")]
      Completed

    }
  }

